/*     1428465 : 맞춤형 컨텐츠      */
.empty__1428465__ {padding:20px 10px;background:#fafafa;}
.empty__1428465__ p {margin:0;padding:0;}
.empty__1428465__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1428465__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1428465__ dd {margin:0;font-size:13px;}
.empty__1428465__ dd ul li {padding-left:15px;}


/*     1428665 : 블록 설정(PC 출력 설정)      */
.block_option__1428665__ {display:table;width:100%}
.block_option__1428665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1428665__ {display:block; background-repeat: no-repeat !important;     background-size: cover!important; background-position:right !important;;     position: relative;}
.row__1428665__:before {content:""; position: absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,.3);}
}


@media (min-width:1024px){
	.row__1428665__ {display:block; background-repeat: no-repeat !important;     background-size: cover !important;}
}

/*     1428605 : 공백      */
.solid_line__1428605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1428605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1428605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1428605__ {height:60px}
}

/*     1428615 : 장문 텍스트      */
.textarea__1428615__ p {font-family:var(--seoul); word-break:keep-all;
	display:block;margin:0;
	font-size:18px;font-weight:normal;color:#fff;letter-spacing:0;line-height:1.5em;
	padding: 0 44px; font-weight: 600;
}
	.textarea__1428615__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__1428615__ p {font-size:45px; padding:0;}
	.textarea__1428615__ p br {display:block;}
}

/*     1428635 : 장문 텍스트      */
.textarea__1428635__ p {
	display:block;margin:0;padding:0;font-family:var(--suit);
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em; margin-top:.5em;word-break:keep-all;
}
.textarea__1428635__ p br {display:none;}
@media all and (min-width:1024px){
.textarea__1428635__ p{font-size:24px;}
.textarea__1428635__ p br{display:block;}
}

/*     1428625 : 공백      */
.solid_line__1428625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1428625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1428625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1428625__ {height:60px}
}

/*     1428585 : HTML 편집기      */
.html__1428585__ * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1428585__ {margin:5em 0 0 0; padding: 5em;  background:#f8fafe; border-radius:2em;}
.html__1428585__ .inner {max-width:1000px; margin: 0 auto;}
.html__1428585__ .title {font-size:26px; font-weight:700; display:flex; align-items:center; color:#000; font-family:var(--seoul);}
.html__1428585__ .title span {display:inline-block; margin: 0 .2em 0 0; color:#000; font-size:1.5em;}
.html__1428585__ .conts_wrap .item { display:flex; margin: 1em 0; border-radius:40px; overflow:hidden; border:1px solid #ddd;}
.html__1428585__ .conts_wrap .item .subj { align-items:center;  display:flex; font-size:20px; background:linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%); color:#fff; font-weight:700; padding: .4em 2em; flex-grow:1;justify-content: center;}
.html__1428585__ .conts_wrap .item .conts {font-size:24px; font-weight:700; background:#fff;  align-items:center;  display:flex;  padding: .5em 2em; flex-grow:1;}
.html__1428585__ .conts_wrap .exp {font-size:var(--cont); font-weight:400; color:#232323; font-family:var(--suit);}
.html__1428585__ .material-symbols-rounded {font-family: 'Material Symbols Rounded' !important;}

@media (max-width:1023px) {
.html__1428585__ {margin: 4em 0 0 0; padding: 2.2em 1em; border:2px solid #ddd;}
.html__1428585__ .inner {width:100%;}
.html__1428585__ .title {font-size:20px;}
.html__1428585__ .conts_wrap .exp {font-size:16px;}
.html__1428585__ .conts_wrap .item {display:block; border-radius:0; border:none;}
.html__1428585__ .conts_wrap .item .subj, .html__1428585__ .conts_wrap .item .conts {font-size:16px; padding: .4em 1em;}
}

@media (max-width:767px){
.html__1428585__{margin:2em 0 0 0;}
}

/*     1428675 : 셀 설정      */
.cell_option__1428675__ {display:table;width:100%}
.cell_option__1428675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1428675__ {padding:10%;}
}

@media (min-width:1024px){
	.col__1428675__ {padding-left:10%;}
}

/*     1428655 : 이미지      */
.img__1428655__ {max-width:100%;margin: 5em 0 0 0;border-radius: 2em; overflow:hidden;}
.img__1428655__ * {box-sizing:border-box}
.img__1428655__ a {display:block;vertical-align:top}
.img__1428655__ img {width:px;vertical-align:top}

@media (max-width:767px){
.img__1428655__{margin:0;}
}

